# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  page_name: MyString
  business_id: 1
  image_url_link: MyString
  pixel_tracker_url: MyString

two:
  page_name: MyString
  business_id: 1
  image_url_link: MyString
  pixel_tracker_url: MyString
